﻿
.nylamlb{
	width:100%;
	float: left;
	margin-top:150px;
}
.navMenubox { width: 100%;margin: 0 auto;overflow: hidden; }
.navMenu> li { display: block; margin: 0; padding: 0; border: 0px; width:12%; float: left; margin-right:4%;}
.navMenu>li>a { display: block; overflow: hidden;background:#e7e7e7; line-height: 40px; color: #000; transition: all .3s; position: relative; text-decoration: none; font-size: 18px; text-align: center;}
.navMenu > li:nth-of-type(1)> a { border-top: 1px solid transparent; }
.navMenu > li:last-child > a { border-bottom: 1px solid transparent; }
.navMenu li a .arrow:before { display: block; float: right; margin-top: 1px; margin-right: 15px; display: inline; font-size: 16px; font-family:苹方-简; height: auto; content: "\f105"; font-weight: 300; text-shadow: none; }
.navMenu li a .arrow.open:before { float: right; margin-top: 1px; margin-right: 15px; display: inline; font-family:苹方-简; height: auto; font-size: 16px; content: "\f107"; font-weight: 300; text-shadow: none; }
.navMenu>li>a.active i, .navMenu>li>a:hover i{
	background:url('../images/2.png') no-repeat 0 center; 
}
.navMenu>li>a.active, .navMenu>li>a:hover { color: #000; background: #e7e7e7; border-bottom:2px #de0245 solid; }
.navMenu>li>ul.sub-menu, .navMenu>li>ul.sub-menu>li>ul.sub-menu { display: none; list-style: none; clear: both; padding-bottom: 5px; }
.navMenu>li.active > ul.sub-menu, .navMenu>li>ul.sub-menu>li.active >ul.sub-menu { }
.navMenu>li>ul.sub-menu li { background: none; margin: 0px; padding: 0px; }
.navMenu>li>ul.sub-menu li>a { display: block; font-size: 14px; border-bottom:1px #666666 dashed ; line-height: 34px; padding-left:20px; color: #666666; clear: both; }
.navMenu>li>ul.sub-menu li>a.active, .navMenu>li>ul.sub-menu li>a:hover, .navMenu>li>ul.sub-menu>li.active >a { color: #8e0b10;}
.icon_1:before { content: "\f0ac"; }
.icon_2:before { content: "\f0ac"; }
.icon_3:before { content: "\f0ac"; }
.nygsbn{
	float:left;
	width: 100%;
	margin-top:2%;
}
.nygsbn img{
	width: 100%;
}
.nygsjjnr{
	float: left;
	width: 100%;
	margin-top:3%;
}
.nygsjjnr1{
	float: left;
	width: 100%;
	margin-top:3%;
}
.nygsjjnr1 img{
	max-width: 100%;
}

.ditunr{
	width: 100%;
	margin:auto;
}

.map_img{
	width: 100%;
	position: relative ;
}
.map_img img{
	width: 100%;
	max-width:1101px;
}
.circle {
position: absolute;
top: 41%;
left: 70.5%;
}
.circlel1 {
position: absolute;
top: 26%;
left: 57%;
}
.circlel2 {
position: absolute;
top: 59%;
left: 51%;
}
.circlel3 {
position: absolute;
top: 28%;
left: 25%;
}
.circlel4 {
position: absolute;
top: 19%;
left: 76%;
}
.circlel5 {
position: absolute;
top: 48%;
left: 40%;
}
.circlel6 {
position: absolute;
top: 68%;
left: 28%;
}
.circlel7 {
position: absolute;
top: 74%;
left: 73.5%;
}
.circlel8 {
position: absolute;
top: 52%;
left: 65%;
}

.ditulogo{
	position:absolute;
top: 32%;
left: 67%;

}
.circle1,
.circle2,
.circle3,
.circle4,
.center {
position: absolute;
left: 50%;
top: 50%;
width: 10px;
height:10px;
border-radius: 30px;
background-color: #ee0d35;
}

.center {
position: absolute;
left: 50%;
top: 50%;
width: 10px;
height: 10px;
border-radius: 35px;
background: #ee0d35;
text-align: center;
line-height: 70px;
color: #00eaff;
font-size: 16px;
font-family: '';
}

.circle1 {
-webkit-animation: circle 3s linear infinite;
animation: circle 3s linear infinite;
}

.circle2 {
-webkit-animation: circle 3s linear 0.8s infinite;
animation: circle 3s linear 0.8s infinite;
}

.circle3 {
-webkit-animation: circle 3s linear 1.6s infinite;
/* Safari and Chrome */
animation: circle 3s linear 1.6s infinite;
}

@-webkit-keyframes circle {
/* Safari and Chrome */
from {
opacity: 1;
-webkit-transform: scale(0);
}
to {
opacity: 0;
-webkit-transform: scale(3);
}
}
.shuzgd{
	float: right;
	width: 31%;
}
.main{ width: 100%; margin: 0 auto; }
.numCount{ margin: 0 -10px;}
.numCount li{ float: left; width: 100%; text-align: center; padding:40px 0px 33px 0px;}
.numCount li .item{ margin: 0 10px;}
.numCount li .numU{ line-height:1.3;}
.numCount li .numCX{ font-size:50px; color:#065960; font-weight: bold;}
.numCount li .numU .unitC{font-size:100%; line-height: 1.3; margin-left: 0.3em; }
.numCount li .numU sup{vertical-align: top;}
.numCount li .numU sub{vertical-align:baseline;}
.indc{
	font-size:18px;
	color: #363636;
	text-transform: uppercase;
}
        svg { width: 100%; height:542px;}
        svg path { stroke: #de0245; fill: none; stroke-width: 2; }

        .box{
           position: absolute;
           top:0px;
           width: 100%;
        }
        .rect {
            position: absolute; top: 0; left: 0;
            width: 20px; height: 20px; background: url('../images/dtfj.png') no-repeat center center;;
        }
        .qxRect{
            offset-path: path("M850 230 S 800 80, 305 156");
            offset-distance: 0%;
            animation: svg-path-animation 5s ease-in-out 0s infinite normal;
        }
        .qxRect1{
            offset-path: path("M850 230 S 800 80, 340 375");
            offset-distance: 0%;
            animation: svg-path-animation 5s ease-in-out 0s infinite normal;
        }
        .qxRect2{
            offset-path: path("M850 230 S 800 100, 490 265");
            offset-distance: 0%;
            animation: svg-path-animation 5s ease-in-out 0s infinite normal;
        }
        .qxRect3{
            offset-path: path("M850 230 S 800 150, 620 325");
            offset-distance: 0%;
            animation: svg-path-animation 5s ease-in-out 0s infinite normal;
        }
        .qxRect4{
            offset-path: path("M850 230 S 800 200, 788 285");
            offset-distance: 0%;
            animation: svg-path-animation 5s ease-in-out 0s infinite normal;
        }
        .qxRect5{
            offset-path: path("M850 230 S 800 80, 690 145");
            offset-distance: 0%;
            animation: svg-path-animation 5s ease-in-out 0s infinite normal;
        }
        .qxRect6{
            offset-path: path("M850 230 S 950 180, 915 105");
            offset-distance: 0%;
            animation: svg-path-animation 5s ease-in-out 0s infinite normal;
        }
        .qxRect7{
            offset-path: path("M850 230 S 950 180, 885 405");
            offset-distance: 0%;
            animation: svg-path-animation 5s ease-in-out 0s infinite normal;
        }

        @keyframes svg-path-animation {
            from {offset-distance: 0%;}
            to {offset-distance: 100%;}
        }

@media (max-width:800px){
	.numCount li .numCX{ font-size:36px; }
}
@media (max-width:640px){
	.numCount li .numCX{ font-size:7vw; }
}
@media (max-width:480px){
	.numCount{ font-size:0.5vw;}
}
.nyyongyuzz{
	float: left;
	width: 100%;
}
.nyyongyuzz img{
	max-width: 100%;
}
.yycjwz{
	float: left;
	width: 100%;
	text-align: center;
	font-size:25px;
	font-weight: bold;
	color: #000;
	margin-top:2%;
}
.nylxnr{
	float: left;
	width: 48%;
}
.nylxnrwz{
	float: left;
	width: 100%;
	text-align: center;
	
}
.nylxnrwz img{
	width: 100%;
	max-width: 746px;
}
.nylxfs{
	float: left;
	width: 67%;
	margin-top:25px;
}
.nylxfsdh{
	float: left;
	width: 100%;
	font-size:18px;
	color: #000;
	background:url('../images/nylx1.png') no-repeat left center; 
	line-height: 25px;
	padding-left: 45px;
	text-transform: uppercase;
	margin-bottom: 35px;
	border-bottom: 1px #a6a6a6 dashed;
	padding-bottom: 10px;
}
.nylxfsdh span{
	font-size:16px;
	color: #000;
}
.nylxfsdh1{
	float: left;
	width: 100%;
	font-size:18px;
	color: #000;
	background:url('../images/nylx2.png') no-repeat left center; 
	line-height: 25px;
	padding-left: 45px;
	text-transform: uppercase;
	margin-bottom: 35px;
	border-bottom: 1px #a6a6a6 dashed;
	padding-bottom: 10px;
}
.nylxfsdh1 span{
	font-size:16px;
	color: #000;
}
.nylxfsdh2{
	float: left;
	width: 100%;
	font-size:18px;
	color: #000;
	background:url('../images/nylx3.png') no-repeat left center; 
	line-height: 25px;
	padding-left: 45px;
	text-transform: uppercase;
	border-bottom: 1px #a6a6a6 dashed;
	padding-bottom: 10px;
}
.nylxfsdh2 span{
	font-size:16px;
	color: #000;
}
.nylxewm{
	float: right;
	width: 20%;
	margin-top: 20%;
}
.nylxewm img{
	width: 100%;
	max-width: 225px;
}
.nylxdit{
	float: right;
	width: 50%;
}
.sjyycj{
	display: none;
}
.nylxbj{
	float: left;
	width: 100%;
	background:url('../images/nylxbj.jpg') no-repeat center center ; 
}
.nylxgsmc{
	float: left;
	width: 100%;
	font-size:40px;
	font-weight: bold;
	color: #dd0244;
	border-bottom: 1px #dd0244 solid;
	margin-bottom: 45px;
	padding-left: 3%;
	padding-bottom: 20px;
}
@media only screen and (max-width: 992px){
.nylamlb{
	margin-top: 70px;
}
.navMenu> li{
	width: 46%;
	height: 41px;
	margin-bottom: 15px;
}
.nylxnr{
	width: 100%;
}
.nylxnrwz{
	font-size:24px;
}
.nylxfs{
	width: 100%;
}
.nylxdit{
	width: 100%;
}
.nylxewm{
	display: none;
}
.sjyycj{
	float: left;
	width: 100%;
	display: block;
	margin-top: 60px;
}
.sjyycj ul li{
	float: left;
	width: 48%;
	margin:0px 1% 15px 1%;
}
.sjyycj ul li img{
	width: 100%;
}
.nygsjjnr1{
	padding-bottom: 70px;
}
.box{
	display: none;
}
}















